[GE users] there isn't sge installation package that works with suse 8.0

rayson rayrayson at gmail.com
Wed Mar 11 20:26:01 GMT 2009


Run and send us the output of:

> sh -xv util/arch

Likely you are hitting this problem:
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=38&dsMessageId=74378

Rayson




On 3/11/09, tamara <sgesystem at live.com> wrote:
> hi,
>
> i have pc with linux os (suse 8.0) its arch i686
>
> but when i write in the terminal window "./install_execd" it says:
>
> Architecture UNSUPPORTED-lx24-GLIBC-x86 not supported by this procedure!
>
> and i'm using the followning packages (lx24-amd64, lx24-ia64, lx24-x86,
> ulx24-amd64, ulx24-x86, win32-x86), so what's the problem?
>
> also i couldn't copy the sgeCA to this pc, could this be the problem?
>
>
> regards,
> tamara
>
> ________________________________
> Invite your mail contacts to join your friends list with Windows Live
> Spaces. It's easy! Try it!

------------------------------------------------------
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=38&dsMessageId=127855

To unsubscribe from this discussion, e-mail: [users-unsubscribe at gridengine.sunsource.net].



More information about the gridengine-users mailing list